/* ---------------------------------------------------
INICIO START BUYING
----------------------------------------------------- */

.consigue {
    margin-top: 80px !important;
    margin-bottom: 10em;
    text-align: center;
    padding-top: 6em;
}

.consigue .col-textos {
    padding-left: 3.7em;
    padding-right: 3.7em;
    padding-top: 2em;
}

.consigue .col-textos img {
    width: 100%;
    border-radius: 25px;
}

.consigue .col-textos .iconos img {
    border-radius: unset;
}

.consigue .col-textos .iconos img.phone {
    width: 2em;
    height: 2em;
}

.consigue .col-textos .iconos img.sobre {
    width: 2em;
    height: 2em;
}

.consigue .col-textos .iconos img.doc {
    width: 2em;
    height: 1.8em;
}

.consigue .row-dots {
    text-align: center;
}

.consigue .row-dots i {
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background-color: #509d86;
    margin-bottom: 5px;
}

.consigue .row-dots hr {
    display: inline-block;
    width: calc(50% - 12px);
    border: none;
}

.consigue .row-dots hr.verde {
    border-bottom: #509d86 2px solid;
}

.consigue .row-dots hr.blanco {
    border-bottom: #fff 2px solid;
}

.img-buy {
    max-height: 240px;
    width: auto;
}

.con-img-text {
    min-height: 240px;
}

.con-img-text h3.pt-3 {
    min-height: 92px;
}

.cajastamaño {
  padding: 4em;
  margin-top: -4em;
  margin-bottom: -4em;
}


/* Media Queries - Responsive */


/* col-lg - Large devices Desktops (≥1200px) */

@media(min-width:1200px) {}


/* col-md - Medium devices Desktops (≥992px) */

@media only screen and (min-width: 993px) and (max-width: 1199px) {
    .col-textos .wrapper {
        max-width: 50%;
    }
}


/* col-sm - Small devices Tablets (≥768px) */

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .consigue .col-textos {
        padding-left: 2em;
        padding-right: 2em;
        padding-top: 2em;
        padding-bottom: 2em;
        text-align: left;
    }
    .consigue .row-dots {
        display: none;
    }
}


/*  col-xs - Extra small devices Phones (<768px) */

@media only screen and (max-width: 767px) {
    .consigue {
        margin-bottom: 2em;
    }
    .consigue .col-textos {
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 2em;
        padding-bottom: 2em;
        text-align: left;
    }
    .consigue .row-dots {
        display: none;
    }
}


/*  especial para pantallas ultrapequeña - en caso de ser necesario */

@media only screen and (max-width: 479px) {

    .consigue {
        padding-top: 3em;
    }
}


/* ---------------------------------------------------
FIN START BUYING
----------------------------------------------------- */
